@import url("https://fonts.googleapis.com/css2?family=Borel&family=Playfair+Display&family=Rubik&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Alfa+Slab+One&display=swap");
.vs-sidebar.vs-sidebar-parent {
  position: fixed !important;
}
.v-btn--variant-text {
  color: white;
}

.v-card {
  display: flex;
  position: fixed;
  width: 100%;
  z-index: 999999999;
  background-color: rgba(20, 20, 20, 1);
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  border-radius: 0;
}
.anime_headr {
  display: flex;
  gap: 20px;
}
.burger {
  display: flex;
  align-items: center;
  justify-content: center;
}

.v-btn__content {
  font-size: 18px;
  font-weight: 600 !important;
}
.icon > * {
  text-align: center;
  font-size: 26px;
}
.waviy {
  font-family: "Alfa Slab One", cursive;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  color: white;
  font-weight: 400;
  letter-spacing: .2rem;
}
@media screen and (max-width: 900px) {
  .header_card {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
}
@media screen and (max-width: 375px) {
  .v-card{
    position: inherit;
  }
}
